.diagram {
     border: 4px solid #182879;
     line-height: 1px;
}
.diagramw {
    background-color: #e6efff;
}
.diagramb {
    background-color: #3b55d9;
}
.diagramHeader
{
    font-family: Times New Roman, Serif;
    font-style: italic;
    font-size: 9px;
    cursor: hand;
}
.figurine
{
  background-repeat: no-repeat;
  height: 12px;
  width: 9px;
  display: inline;
  margin: 0px 1px 0px 1px;
  padding: 0px;
}
.figurine span
{
  visibility: hidden;
  margin: 0px 1px 0px 1px;
}
.figurine.K
{
  background-image: url(../image/figurines/000_K.gif);
}
.figurine.Q
{
  background-image: url(../image/figurines/000_Q.gif);
  width: 10px;
}
.figurine.R
{
  background-image: url(../image/figurines/000_R.gif);
  width: 7px;
}
.figurine.B
{
  background-image: url(../image/figurines/000_B.gif);
}
.figurine.N
{
  background-image: url(../image/figurines/000_N.gif);
}
.figurine.P
{
  background-image: url(../image/figurines/000_P.gif);
  width: 7px; 
}
.BBXFen td.bw
{
	width: 10px;
	padding: 14px 4px 4px 4px;
	vertical-align: top;
	text-align: center;
}
.BBXFen span.b,
.BBXFen span.w
{
	display: block;
	background: #000;
	height: 8px;
	width: 8px;
	border: 1px solid #777;
}
.BBXFen span.w
{
	background: #fff;
	border: 1px solid #777;
}